litstack/litstack 软件分析报告

基础信息

项目名称:litstack/litstack

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1757793449469681664/1757793449507430400

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
socket.io 拒绝服务漏洞 拒绝服务 MPS-15wb-xgoz CVE-2023-32695 高危
Mikaelbr Node-notifier 操作系统命令注入漏洞 OS命令注入 MPS-2020-17637 CVE-2020-7789 中危
Junedchhipa ApexCharts 跨站脚本漏洞 XSS MPS-2021-1405 CVE-2021-23327 中危
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
ssri 拒绝服务漏洞 拒绝服务 MPS-2021-3030 CVE-2021-27290 高危
Sindre Sorhus is-svg 拒绝服务漏洞 拒绝服务 MPS-2021-3031 CVE-2021-28092 高危
prompts 正则表达式拒绝服务漏洞 ReDoS MPS-2021-32909 中危
Markdown-It 正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-37028 CVE-2022-21670 中危
trim-newlines 存在拒绝服务漏洞 拒绝服务 MPS-2021-7398 CVE-2021-33623 高危
Color-String 拒绝服务 MPS-2021-8683 CVE-2021-29060 中危
is-svg 存在正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-8684 CVE-2021-29059 高危
istanbul-reports 通过 window.opener 访问使用指向不受信任目标的 Web 链接 MPS-2022-13797 中危
js-beautify ReDoS MPS-2022-13810 中危
markdown-it 拒绝服务 MPS-2022-13854 中危
uglify-js ReDoS MPS-2022-14112 中危
got 存在打开重定向漏洞 跨站重定向 MPS-2022-19247 CVE-2022-33987 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
nwsapi 拒绝服务 拒绝服务 MPS-2022-54623 中危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
Engine.IO 存在拒绝服务漏洞 MPS-b79p-4aco CVE-2023-31125 中危
tough-cookie 原型污染 MPS-esyq-56vx 中危
browserify-sign 密码学签名的验证不恰当 MPS-gimb-o69n CVE-2023-46234 中危
Axios XSRF-TOKEN CSRF漏洞 侵犯隐私 MPS-v3q7-sjd2 CVE-2023-45857 高危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
follow-redirects 1.15.2 1.15.4 间接依赖 强烈建议修复
@babel/traverse 7.21.3 7.23.2 间接依赖 建议修复
apexcharts 3.24.0 3.27.0 直接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
axios 0.21.4 1.6.0 直接依赖 建议修复
engine.io 6.4.1 6.4.2 间接依赖 建议修复
tough-cookie 4.1.2 4.1.3 间接依赖 建议修复
trim-newlines 2.0.0 3.0.1 间接依赖 建议修复
ssri 5.3.0 6.0.2 间接依赖 建议修复
socket.io-parser 4.2.2 4.2.3 间接依赖 建议修复
color-string 0.3.0 1.5.5 间接依赖 建议修复
is-svg 2.1.0 4.3.0 直接依赖 建议修复
postcss 8.4.21 8.4.31 间接依赖 可选修复
prompts 2.4.0 2.4.2 直接依赖 可选修复
got 6.7.1 11.8.5 间接依赖 可选修复
request 2.88.2 间接依赖 可选修复
uglify-js 3.4.10 3.14.3 间接依赖 可选修复
node-notifier 8.0.1 8.0.2 间接依赖 可选修复
js-beautify 1.13.5 1.14.1 间接依赖 可选修复
istanbul-reports 3.0.2 3.1.3 间接依赖 可选修复
nwsapi 2.2.0 2.2.1 间接依赖 可选修复
semver 6.3.0 7.5.2 间接依赖 可选修复
browserify-sign 4.2.1 4.2.2 间接依赖 可选修复
markdown-it 8.4.2 12.3.2 间接依赖 可选修复
lodash.template 4.5.0 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 1244
BSD-3-Clause 33
Apache-2.0 41
ISC 82
CC-BY-4.0 2
BSD-2-Clause 29
Unlicense 4
CC0-1.0 1
CC-BY-3.0 1
MPL-2.0 1
0BSD 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
regex-parser 2.2.11 间接依赖 npm
isarray 1.0.0 间接依赖 npm
log-update 2.3.0 直接依赖 npm
@babel/helper-optimise-call-expression 7.18.6 间接依赖 npm
duplexer3 0.1.5 间接依赖 npm
js-beautify 1.13.5 间接依赖 npm
jsprim 1.4.2 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0 间接依赖 npm
jest-worker 26.6.2 间接依赖 npm
load-script 1.0.0 间接依赖 npm
cookie 0.4.2 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.1 间接依赖 npm
renderkid 2.0.7 间接依赖 npm
webpack-dev-middleware 5.3.3 间接依赖 npm
babel-messages 6.23.0 间接依赖 npm
prosemirror-state 1.3.4 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
babel-jest 26.6.3 间接依赖 npm
workbox-background-sync 3.6.3 间接依赖 npm
timed-out 4.0.1 间接依赖 npm
url-join 3.0.0 直接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
dropzone 5.7.3 间接依赖 npm
next-tick 1.0.0 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
randomatic 3.1.1 直接依赖 npm
postcss-filter-plugins 2.0.3 直接依赖 npm
sigmund 1.0.1 间接依赖 npm
html-minifier 3.5.21 直接依赖 npm
bluebird 3.7.2 间接依赖 npm
@babel/helper-remap-async-to-generator 7.18.9 间接依赖 npm
istanbul-lib-instrument 4.0.3 间接依赖 npm
from2 2.3.0 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
graceful-fs 4.2.11 间接依赖 npm
minimalistic-crypto-utils 1.0.1 间接依赖 npm
whet.extend 0.9.9 直接依赖 npm
w3c-keyname 2.2.4 间接依赖 npm
js-sdsl 4.3.0 间接依赖 npm
use 3.1.1 间接依赖 npm
har-schema 2.0.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
type-check 0.3.2 间接依赖 npm
flatted 3.2.7 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
only 0.0.2 间接依赖 npm
find-cache-dir 3.3.1 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
browserslist 4.21.5 间接依赖 npm
@babel/plugin-transform-classes 7.21.0 间接依赖 npm
jest-environment-node 26.6.2 间接依赖 npm
babel-plugin-polyfill-regenerator 0.4.1 间接依赖 npm
vm-browserify 1.1.2 间接依赖 npm
babel-plugin-transform-es2015-spread 6.22.0 间接依赖 npm
std-env 3.3.2 间接依赖 npm
glob-base 0.3.0 间接依赖 npm
is-generator-function 1.0.10 间接依赖 npm
union-value 1.0.1 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
pako 1.0.11 间接依赖 npm
caniuse-lite 1.0.30001469 间接依赖 npm
string-width 4.2.3 间接依赖 npm
nprogress 0.2.0 间接依赖 npm
flush-write-stream 1.1.1 间接依赖 npm
arch 2.2.0 间接依赖 npm
text-table 0.2.0 间接依赖 npm
is-equal-shallow 0.1.3 间接依赖 npm
create-error-class 3.0.2 间接依赖 npm
inflight 1.0.6 间接依赖 npm
figgy-pudding 3.5.2 直接依赖 npm
@babel/plugin-transform-typeof-symbol 7.18.9 间接依赖 npm
jest-regex-util 26.0.0 间接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
domexception 2.0.1 间接依赖 npm
@types/babel__traverse 7.11.0 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
acorn-globals 6.0.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.21.0 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
errno 0.1.8 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.20.7 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
@webassemblyjs/ieee754 1.11.1 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
svg.resize.js 1.4.3 间接依赖 npm
mdurl 1.0.1 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
@babel/plugin-transform-template-literals 7.18.9 间接依赖 npm
dom-serializer 1.2.0 间接依赖 npm
merge-options 1.0.1 直接依赖 npm
workbox-precaching 3.6.3 间接依赖 npm
define-property 2.0.2 间接依赖 npm
babel-plugin-polyfill-corejs3 0.6.0 间接依赖 npm
import-local 3.0.2 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
babel-plugin-transform-es2015-modules-umd 6.24.1 间接依赖 npm
@types/eslint 8.21.3 间接依赖 npm
postcss-discard-empty 5.1.1 间接依赖 npm
import-cwd 2.1.0 直接依赖 npm
domain-browser 1.2.0 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.1 间接依赖 npm
@types/cors 2.8.13 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
figures 2.0.0 直接依赖 npm
@humanwhocodes/config-array 0.11.8 间接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
babel-plugin-transform-es2015-modules-amd 6.24.1 间接依赖 npm
socket.io-adapter 2.5.2 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
ipaddr.js 2.0.1 间接依赖 npm
chownr 1.1.4 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.20.7 间接依赖 npm
elliptic 6.5.4 间接依赖 npm
ext 1.4.0 间接依赖 npm
p-each-series 2.2.0 间接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
babel-plugin-transform-es2015-duplicate-keys 6.24.1 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.1 间接依赖 npm
@babel/helper-define-polyfill-provider 0.3.3 间接依赖 npm
rc 1.2.8 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
babel-plugin-transform-es2015-object-super 6.24.1 间接依赖 npm
which 1.3.1 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.21.0 间接依赖 npm
@types/http-proxy 1.17.10 直接依赖 npm
app-root-path 2.2.1 直接依赖 npm
query-string 4.3.4 直接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
placeholder-loading 0.2.6 直接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
stylus-loader 3.0.2 间接依赖 npm
isbinaryfile 4.0.10 间接依赖 npm
url-parse-lax 1.0.0 间接依赖 npm
to-arraybuffer 1.0.1 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
get-stdin 6.0.0 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
which-module 2.0.0 间接依赖 npm
@types/babel__template 7.4.0 间接依赖 npm
unique-concat 0.2.2 间接依赖 npm
has-values 1.0.0 间接依赖 npm
inherits 2.0.4 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.18.6 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
which-typed-array 1.1.9 间接依赖 npm
postcss-message-helpers 2.0.0 直接依赖 npm
dir-glob 3.0.1 间接依赖 npm
date-fns 2.29.3 间接依赖 npm
har-validator 5.1.5 间接依赖 npm
shellwords 0.1.1 间接依赖 npm
no-case 3.0.4 间接依赖 npm
babel-template 6.26.0 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
postcss-merge-rules 5.1.4 间接依赖 npm
base64id 2.0.0 间接依赖 npm
find-up 4.1.0 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.18.9 间接依赖 npm
rechoir 0.7.1 间接依赖 npm
schema-utils 2.7.1 间接依赖 npm
@jest/globals 26.6.2 间接依赖 npm
postcss-reduce-transforms 5.1.0 间接依赖 npm
babel-code-frame 6.26.0 间接依赖 npm
@babel/compat-data 7.21.0 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
xtend 4.0.2 间接依赖 npm
ws 7.4.6 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
extglob 2.0.4 直接依赖 npm
prepend-http 1.0.4 间接依赖 npm
unique-filename 1.1.1 间接依赖 npm
postcss-normalize-positions 5.1.1 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
redent 2.0.0 间接依赖 npm
vue-i18n 8.22.4 直接依赖 npm
cli-table3 0.6.0 间接依赖 npm
array-union 2.1.0 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
tapable 2.2.1 间接依赖 npm
string.prototype.trimstart 1.0.6 间接依赖 npm
@types/serve-static 1.15.1 间接依赖 npm
pump 3.0.0 间接依赖 npm
spatie/laravel-medialibrary ^8.0|^9.0|^10.0 间接依赖 composer
tough-cookie 4.1.2 间接依赖 npm
unicode-canonical-property-names-ecmascript 2.0.0 间接依赖 npm
babel-plugin-transform-object-rest-spread 6.26.0 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
log4js 6.9.1 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
axios 0.21.4 直接依赖 npm
content-type 1.0.4 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.1 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
csso 4.2.0 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
date-fns-tz 1.3.8 间接依赖 npm
punycode 2.1.1 间接依赖 npm
vue-loader 15.10.1 间接依赖 npm
babel-plugin-transform-es2015-computed-properties 6.24.1 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
algoliasearch 3.35.1 间接依赖 npm
prosemirror-gapcursor 1.1.5 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
postcss-selector-parser 6.0.11 间接依赖 npm
@babel/plugin-transform-block-scoping 7.21.0 间接依赖 npm
@webassemblyjs/helper-fsm 1.9.0 间接依赖 npm
portfinder 1.0.32 间接依赖 npm
@types/cookie 0.4.1 间接依赖 npm
extend 3.0.2 间接依赖 npm
string-length 4.0.1 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
arrify 1.0.1 间接依赖 npm
create-hash 1.2.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.18.6 间接依赖 npm
colormin 1.1.2 直接依赖 npm
@jest/reporters 26.6.2 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
bser 2.1.1 间接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
html-comment-regex 1.1.2 间接依赖 npm
svg.pathmorphing.js 0.1.3 间接依赖 npm
is-absolute-url 2.1.0 直接依赖 npm
boolbase 1.0.0 间接依赖 npm
toposort 1.0.7 直接依赖 npm
deep-equal 1.0.1 间接依赖 npm
postcss-discard-comments 5.1.2 间接依赖 npm
strip-final-newline 2.0.0 直接依赖 npm
natural-compare 1.4.0 间接依赖 npm
@babel/plugin-transform-computed-properties 7.20.7 间接依赖 npm
dashdash 1.14.1 间接依赖 npm
interpret 2.2.0 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
isstream 0.1.2 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
bcrypt-pbkdf 1.0.2 间接依赖 npm
@babel/template 7.20.7 间接依赖 npm
topo 2.0.2 间接依赖 npm
laravel-mix 6.0.49 直接依赖 npm
parse-json 5.2.0 间接依赖 npm
ylru 1.3.2 间接依赖 npm
vue-lodash 2.1.2 直接依赖 npm
babel-plugin-jest-hoist 26.6.2 间接依赖 npm
move-concurrently 1.0.1 间接依赖 npm
strip-indent 2.0.0 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
jest-changed-files 26.6.2 间接依赖 npm
workbox-core 3.6.3 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
to-factory 1.0.0 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
exit 0.1.2 间接依赖 npm
braces 3.0.2 间接依赖 npm
hash-sum 1.0.2 间接依赖 npm
trim-newlines 2.0.0 间接依赖 npm
babel-plugin-transform-async-to-generator 6.24.1 间接依赖 npm
@babel/parser 7.21.3 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
icss-replace-symbols 1.1.0 直接依赖 npm
atob 2.1.2 间接依赖 npm
css-loader 5.2.7 间接依赖 npm
file-loader 6.2.0 间接依赖 npm
batch 0.6.1 间接依赖 npm
miller-rabin 4.0.1 间接依赖 npm
xml-name-validator 3.0.0 间接依赖 npm
@types/imagemin-optipng 5.2.1 间接依赖 npm
@babel/plugin-transform-modules-umd 7.18.6 间接依赖 npm
adjust-sourcemap-loader 3.0.0 间接依赖 npm
jest-validate 26.6.2 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
string.prototype.trimend 1.0.6 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
color-name 1.1.4 间接依赖 npm
snapdragon-node 2.1.1 直接依赖 npm
latest-version 3.1.0 间接依赖 npm
fraction.js 4.2.0 间接依赖 npm
send 0.18.0 间接依赖 npm
vue-apexcharts 1.6.0 直接依赖 npm
for-in 1.0.2 间接依赖 npm
date-format 4.0.14 间接依赖 npm
@vue/babel-preset-app 3.0.0-beta.11 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
querystring 0.2.0 间接依赖 npm
@socket.io/component-emitter 3.1.0 间接依赖 npm
clean-css 4.2.3 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
@popperjs/core 2.11.6 直接依赖 npm
ajv-errors 1.0.1 直接依赖 npm
url-parse 1.5.10 间接依赖 npm
postcss-normalize-display-values 5.1.0 间接依赖 npm
browserify-des 1.0.2 间接依赖 npm
convert-source-map 1.7.0 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
@fortawesome/free-regular-svg-icons 5.15.2 直接依赖 npm
babel-helper-replace-supers 6.24.1 间接依赖 npm
jest-config 26.6.3 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.18.9 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
semver 6.3.0 间接依赖 npm
got 6.7.1 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
cookies 0.8.0 间接依赖 npm
expand-range 1.8.2 直接依赖 npm
i18n-js 3.8.0 直接依赖 npm
autoprefixer 10.4.14 间接依赖 npm
public-encrypt 4.0.3 间接依赖 npm
util 0.11.1 间接依赖 npm
q 1.5.1 间接依赖 npm
fast-glob 3.2.12 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
@types/normalize-package-data 2.4.0 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
astrotomic/laravel-translatable ^11.0 间接依赖 composer
workbox-build 3.6.3 间接依赖 npm
@babel/traverse 7.21.3 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
is-typed-array 1.1.10 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
@sinonjs/fake-timers 6.0.1 间接依赖 npm
@babel/plugin-transform-runtime 7.21.0 间接依赖 npm
@babel/helpers 7.21.0 间接依赖 npm
consola 2.15.2 间接依赖 npm
has-ansi 2.0.0 直接依赖 npm
@fortawesome/vue-fontawesome 0.1.10 直接依赖 npm
esutils 2.0.3 间接依赖 npm
svg.easing.js 2.0.0 间接依赖 npm
jest-runner 26.6.3 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.20.5 间接依赖 npm
@babel/plugin-transform-new-target 7.18.6 间接依赖 npm
through2 2.0.5 间接依赖 npm
universalify 0.1.2 间接依赖 npm
@webassemblyjs/wast-printer 1.11.1 间接依赖 npm
@babel/types 7.21.3 间接依赖 npm
reusify 1.0.4 间接依赖 npm
webpack-cli 4.10.0 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
babel-plugin-dynamic-import-node 1.2.0 间接依赖 npm
@babel/plugin-transform-function-name 7.18.9 间接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
vue-style-loader 4.1.3 间接依赖 npm
abab 2.0.5 间接依赖 npm
node-sass-glob-importer 3.0.2 直接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
fs-monkey 1.0.3 间接依赖 npm
vue-hot-reload-api 2.3.4 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
is-retry-allowed 1.2.0 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
pify 3.0.0 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
configstore 3.1.5 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
@discoveryjs/json-ext 0.5.7 间接依赖 npm
stream-http 2.8.3 间接依赖 npm
is-obj 1.0.1 间接依赖 npm
exec-sh 0.3.4 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
caniuse-db 1.0.30001469 直接依赖 npm
abbrev 1.1.1 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.18.6 间接依赖 npm
webpack-sources 1.4.3 间接依赖 npm
hoek 4.2.1 间接依赖 npm
@types/imagemin-svgo 8.0.0 间接依赖 npm
@babel/plugin-transform-parameters 7.21.3 间接依赖 npm
postcss-normalize-whitespace 5.1.1 间接依赖 npm
lowlight 1.18.0 间接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
junk 3.1.0 间接依赖 npm
babel-preset-jest 26.6.2 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
once 1.4.0 间接依赖 npm
jest-mock 26.6.2 间接依赖 npm
tiptap 1.32.1 间接依赖 npm
browserify-zlib 0.2.0 间接依赖 npm
koa-static 4.0.3 间接依赖 npm
killable 1.0.1 直接依赖 npm
webpack-dev-server 4.13.1 间接依赖 npm
jsdom 16.7.0 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
dom-serialize 2.2.1 间接依赖 npm
diffie-hellman 5.0.3 间接依赖 npm
@shellscape/koa-static 4.0.5 直接依赖 npm
svg.filter.js 2.0.2 间接依赖 npm
postcss-minify-selectors 5.2.1 间接依赖 npm
browserify-sign 4.2.1 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
alphanum-sort 1.0.2 直接依赖 npm
chrome-trace-event 1.0.2 间接依赖 npm
markdown-it-emoji 1.4.0 间接依赖 npm
unzip-response 2.0.1 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
prosemirror-view 1.17.5 间接依赖 npm
cssnano 5.1.15 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
jest-serializer-vue 2.0.2 直接依赖 npm
@webassemblyjs/helper-api-error 1.11.1 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
babel-plugin-syntax-dynamic-import 6.18.0 间接依赖 npm
koa-mount 3.0.0 间接依赖 npm
webpack 5.76.3 间接依赖 npm
word-wrap 1.2.3 间接依赖 npm
has-value 1.0.0 间接依赖 npm
es6-iterator 2.0.3 间接依赖 npm
koa-compose 3.2.1 间接依赖 npm
@babel/plugin-transform-literals 7.18.9 间接依赖 npm
des.js 1.0.1 间接依赖 npm
timers-browserify 2.0.12 间接依赖 npm
through 2.3.8 间接依赖 npm
workbox-broadcast-cache-update 3.6.3 间接依赖 npm
postcss-load-config 3.1.4 间接依赖 npm
bootstrap-vue 2.21.2 直接依赖 npm
is-data-descriptor 0.1.4 间接依赖 npm
@vue/component-compiler-utils 3.3.0 间接依赖 npm
fastest-levenshtein 1.0.16 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
dot-prop 4.2.1 间接依赖 npm
@jridgewell/gen-mapping 0.3.2 间接依赖 npm
workbox-strategies 3.6.3 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.18.6 间接依赖 npm
@babel/helper-get-function-arity 7.0.0-beta.47 直接依赖 npm
object-visit 1.0.1 间接依赖 npm
friendsofphp/php-cs-fixer ^2.0|^3.0 间接依赖 composer
jest-runtime 26.6.3 间接依赖 npm
parse-glob 3.0.4 直接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
delegates 1.0.0 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.21.0 间接依赖 npm
randomfill 1.0.4 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
whatwg-encoding 1.0.5 间接依赖 npm
@babel/helper-function-name 7.21.0 间接依赖 npm
eslint-config-prettier 6.15.0 直接依赖 npm
core-js 3.29.1 间接依赖 npm
prismjs 1.29.0 间接依赖 npm
stylus 0.54.8 间接依赖 npm
growly 1.3.0 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
fs-write-stream-atomic 1.0.10 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
regex-cache 0.4.4 直接依赖 npm
entities 2.1.0 间接依赖 npm
envinfo 7.8.1 间接依赖 npm
glob 7.2.3 间接依赖 npm
postcss-merge-longhand 5.1.7 间接依赖 npm
tsscmp 1.0.6 间接依赖 npm
finalhandler 1.1.2 间接依赖 npm
nwsapi 2.2.0 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
destroy 1.2.0 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
object-inspect 1.12.3 间接依赖 npm
vue-template-compiler 2.6.12 间接依赖 npm
postcss-convert-values 5.1.3 间接依赖 npm
babel-plugin-transform-es2015-arrow-functions 6.22.0 间接依赖 npm
sane 4.1.0 间接依赖 npm
async 2.6.4 间接依赖 npm
hmac-drbg 1.0.1 间接依赖 npm
path-is-inside 1.0.2 直接依赖 npm
remove-array-items 1.1.1 间接依赖 npm
open 8.4.2 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
markdown-it-table-of-contents 0.4.4 间接依赖 npm
@webpack-cli/configtest 1.2.0 间接依赖 npm
sshpk 1.17.0 间接依赖 npm
babel-core 7.0.0-bridge.0 直接依赖 npm
agentkeepalive 2.2.0 间接依赖 npm
object-copy 0.1.0 间接依赖 npm
@types/ws 8.5.4 间接依赖 npm
colord 2.9.3 间接依赖 npm
eslint 8.34.0 直接依赖 npm
source-map-support 0.5.21 间接依赖 npm
@fortawesome/free-brands-svg-icons 5.15.2 直接依赖 npm
y18n 4.0.1 间接依赖 npm
rope-sequence 1.3.2 间接依赖 npm
bootstrap 4.6.0 间接依赖 npm
commander 2.20.3 间接依赖 npm
lodash.camelcase 4.3.0 直接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.18.10 间接依赖 npm
rework 1.0.1 间接依赖 npm
fsevents 2.3.2 间接依赖 npm
ret 0.1.15 间接依赖 npm
cssnano-preset-default 5.2.14 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
opn 5.5.0 直接依赖 npm
optionator 0.8.3 间接依赖 npm
domutils 2.8.0 间接依赖 npm
ci-info 2.0.0 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
@babel/plugin-proposal-json-strings 7.18.6 间接依赖 npm
cheerio 1.0.0-rc.12 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
prosemirror-commands 1.1.5 间接依赖 npm
jest-matcher-utils 26.6.2 间接依赖 npm
prompts 2.4.0 直接依赖 npm
thunky 1.1.0 间接依赖 npm
workbox-sw 3.6.3 间接依赖 npm
depd 1.1.2 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.20.11 间接依赖 npm
builtin-status-codes 3.0.0 间接依赖 npm
infer-owner 1.0.4 直接依赖 npm
custom-event 1.0.1 间接依赖 npm
jquery 3.5.1 直接依赖 npm
num2fraction 1.2.2 直接依赖 npm
typedarray 0.0.6 间接依赖 npm
nanoid 3.3.4 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
postcss-normalize-charset 5.1.0 间接依赖 npm
cropperjs 1.5.9 直接依赖 npm
mz 2.7.0 间接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
babel-plugin-istanbul 6.0.0 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
html-encoding-sniffer 2.0.1 间接依赖 npm
reduce-css-calc 1.3.0 直接依赖 npm
babel-plugin-syntax-trailing-function-commas 6.22.0 间接依赖 npm
decode-uri-component 0.2.2 间接依赖 npm
es-array-method-boxes-properly 1.0.0 间接依赖 npm
css-select 5.1.0 间接依赖 npm
markdown-it-anchor 5.3.0 间接依赖 npm
markdown-it-container 2.0.0 间接依赖 npm
enhanced-resolve 5.12.0 间接依赖 npm
webpack-notifier 1.15.0 间接依赖 npm
is-npm 1.0.0 间接依赖 npm
@babel/helper-compilation-targets 7.20.7 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
apexcharts 3.24.0 直接依赖 npm
@eslint/eslintrc 1.4.1 间接依赖 npm
css-color-names 0.0.4 间接依赖 npm
babel-plugin-syntax-exponentiation-operator 6.13.0 间接依赖 npm
math-expression-evaluator 1.4.0 间接依赖 npm
@babel/helper-hoist-variables 7.18.6 间接依赖 npm
html-minifier-terser 5.1.1 间接依赖 npm
is-redirect 1.0.0 间接依赖 npm
@jest/environment 26.6.2 间接依赖 npm
strip-bom-string 1.0.0 间接依赖 npm
import-lazy 2.1.0 间接依赖 npm
cssnano-utils 3.1.0 间接依赖 npm
engine.io 6.4.1 间接依赖 npm
prosemirror-model 1.13.3 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
babel-helper-define-map 6.26.0 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.20.7 间接依赖 npm
fastq 1.10.1 间接依赖 npm
jest 26.6.3 直接依赖 npm
vue-router 3.6.5 间接依赖 npm
@babel/helper-replace-supers 7.20.7 间接依赖 npm
resolve-url-loader 3.1.5 直接依赖 npm
bindings 1.5.0 直接依赖 npm
is-potential-custom-element-name 1.0.1 间接依赖 npm
accepts 1.3.8 间接依赖 npm
koa 2.14.1 直接依赖 npm
css-parse 2.0.0 间接依赖 npm
stream-shift 1.0.1 间接依赖 npm
saxes 5.0.1 间接依赖 npm
hogan.js 3.0.2 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
cache-content-type 1.0.1 间接依赖 npm
big.js 5.2.2 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
require-from-string 2.0.2 直接依赖 npm
postcss-reduce-initial 5.1.2 间接依赖 npm
imagemin 7.0.1 间接依赖 npm
@jest/fake-timers 26.6.2 间接依赖 npm
parse-asn1 5.1.6 间接依赖 npm
jest-pnp-resolver 1.2.2 间接依赖 npm
minimist-options 3.0.2 间接依赖 npm
clap 1.2.3 直接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
when 3.6.4 间接依赖 npm
klona 2.0.6 间接依赖 npm
browserify-cipher 1.0.1 间接依赖 npm
remove-trailing-separator 1.1.0 直接依赖 npm
json5 1.0.2 间接依赖 npm
nanoscheduler 1.0.3 间接依赖 npm
@types/prettier 2.2.0 间接依赖 npm
d 1.0.1 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
clipboardy 1.2.3 直接依赖 npm
vuedraggable 2.24.3 直接依赖 npm
babel-plugin-transform-vue-jsx 4.0.1 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
webpackbar 5.0.2 间接依赖 npm
indexes-of 1.0.1 直接依赖 npm
hash-base 3.1.0 间接依赖 npm
vuepress 0.14.11 直接依赖 npm
assert-plus 1.0.0 间接依赖 npm
ripemd160 2.0.2 间接依赖 npm
node-notifier 8.0.1 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
@babel/helper-define-map 7.0.0-beta.47 直接依赖 npm
mime-types 2.1.35 间接依赖 npm
vendors 1.0.4 直接依赖 npm
webpack-log 1.2.0 直接依赖 npm
pirates 4.0.1 间接依赖 npm
map-obj 2.0.0 间接依赖 npm
postcss-normalize-unicode 5.1.1 间接依赖 npm
internal-slot 1.0.5 间接依赖 npm
terser-webpack-plugin 5.3.7 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
crypt 0.0.2 间接依赖 npm
connect-history-api-fallback 1.6.0 间接依赖 npm
connect 3.7.0 间接依赖 npm
bytes 3.1.2 间接依赖 npm
ssri 5.3.0 间接依赖 npm
de-indent 1.0.2 间接依赖 npm
tmp 0.2.1 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
babel-plugin-transform-es2015-parameters 6.24.1 间接依赖 npm
joi 11.4.0 间接依赖 npm
browserify-aes 1.2.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.18.6 间接依赖 npm
obuf 1.1.2 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
data-urls 2.0.0 间接依赖 npm
regenerator-transform 0.15.1 间接依赖 npm
spdy 4.0.2 间接依赖 npm
isexe 2.0.0 间接依赖 npm
babel-plugin-transform-es2015-literals 6.22.0 间接依赖 npm
forever-agent 0.6.1 间接依赖 npm
param-case 3.0.4 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
babel-types 6.26.0 间接依赖 npm
babel-helper-explode-assignable-expression 6.24.1 间接依赖 npm
prosemirror-inputrules 1.1.3 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
ent 2.2.0 间接依赖 npm
colors 1.4.0 间接依赖 npm
makeerror 1.0.11 间接依赖 npm
immediate 3.3.0 间接依赖 npm
@webpack-cli/serve 1.7.0 间接依赖 npm
webidl-conversions 6.1.0 间接依赖 npm
markdown-it 8.4.2 间接依赖 npm
upper-case 1.1.3 直接依赖 npm
jest-resolve-dependencies 26.6.3 间接依赖 npm
dom-converter 0.2.0 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
@babel/plugin-transform-property-literals 7.18.6 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
source-list-map 2.0.1 间接依赖 npm
@webassemblyjs/leb128 1.11.1 间接依赖 npm
@types/imagemin-gifsicle 7.0.1 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
babylon 6.18.0 间接依赖 npm
argparse 1.0.10 间接依赖 npm
fb-watchman 2.0.1 间接依赖 npm
svgo 2.8.0 间接依赖 npm
jest-message-util 26.6.2 间接依赖 npm
@jest/test-sequencer 26.6.3 间接依赖 npm
caller-path 2.0.0 直接依赖 npm
get-intrinsic 1.2.0 间接依赖 npm
workbox-google-analytics 3.6.3 间接依赖 npm
@cnakazawa/watch 1.0.4 间接依赖 npm
@babel/helper-split-export-declaration 7.18.6 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.18.6 间接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
babel-polyfill 6.26.0 直接依赖 npm
common-tags 1.8.2 间接依赖 npm
jest-get-type 26.3.0 间接依赖 npm
jest-each 26.6.2 间接依赖 npm
@types/cheerio 0.22.23 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
babel-plugin-transform-exponentiation-operator 6.24.1 间接依赖 npm
v8-to-istanbul 7.1.0 间接依赖 npm
postcss-unique-selectors 5.1.1 间接依赖 npm
resolve-path 1.4.0 间接依赖 npm
stylehacks 5.1.1 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
ignore 5.2.4 间接依赖 npm
postcss-ordered-values 5.1.3 间接依赖 npm
events 3.2.0 间接依赖 npm
ajv 6.12.6 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
gopd 1.0.1 间接依赖 npm
istanbul-reports 3.0.2 间接依赖 npm
prosemirror-history 1.1.3 间接依赖 npm
object.omit 2.0.1 直接依赖 npm
@mrmlnc/readdir-enhanced 2.2.1 直接依赖 npm
unique-string 1.0.0 间接依赖 npm
workbox-cache-expiration 3.6.3 间接依赖 npm
parallel-transform 1.2.0 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
is-ci 2.0.0 间接依赖 npm
split-string 3.1.0 间接依赖 npm
file-type 12.4.2 间接依赖 npm
erusev/parsedown-extra ^0.8 间接依赖 composer
define-lazy-prop 2.0.0 间接依赖 npm
nanobus 4.5.0 直接依赖 npm
@types/eslint-scope 3.7.4 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
co 4.6.0 间接依赖 npm
babel-plugin-transform-es2015-modules-commonjs 6.26.2 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
@jest/source-map 26.6.2 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
log-symbols 2.2.0 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
globals 11.12.0 间接依赖 npm
fresh 0.5.2 间接依赖 npm
img-loader 4.0.0 间接依赖 npm
prosemirror-tables 1.1.1 间接依赖 npm
lodash._reinterpolate 3.0.0 间接依赖 npm
babel-helper-call-delegate 6.24.1 间接依赖 npm
replace-ext 1.0.1 间接依赖 npm
@babel/plugin-transform-regenerator 7.20.5 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
@vue/test-utils 1.1.3 直接依赖 npm
stringify-object 3.3.0 间接依赖 npm
es6-promise 4.2.8 间接依赖 npm
prosemirror-collab 1.2.2 间接依赖 npm
getpass 0.1.7 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
commondir 1.0.1 间接依赖 npm
clone 1.0.4 间接依赖 npm
zepto 1.2.0 间接依赖 npm
table 4.0.3 直接依赖 npm
@types/qs 6.9.7 间接依赖 npm
kleur 3.0.3 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
throat 5.0.0 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
@types/clean-css 4.2.6 间接依赖 npm
set-value 2.0.1 间接依赖 npm
asn1 0.2.6 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
regjsgen 0.5.2 直接依赖 npm
koa-convert 2.0.0 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
oauth-sign 0.9.0 间接依赖 npm
@webassemblyjs/ast 1.11.1 间接依赖 npm
nanomatch 1.2.13 直接依赖 npm
sortablejs 1.10.2 间接依赖 npm
path-type 4.0.0 间接依赖 npm
defined 1.0.1 直接依赖 npm
jest-watcher 26.6.2 间接依赖 npm
@babel/helper-member-expression-to-functions 7.21.0 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
babel-plugin-transform-require-context 0.1.1 直接依赖 npm
@sinonjs/commons 1.8.2 间接依赖 npm
ansi-colors 3.2.4 直接依赖 npm
@types/connect-history-api-fallback 1.3.5 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
whatwg-mimetype 2.3.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.20.7 间接依赖 npm
fastparse 1.1.2 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
postcss-minify-gradients 5.1.1 间接依赖 npm
register-service-worker 1.7.2 间接依赖 npm
@webpack-cli/info 1.5.0 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
svg.js 2.7.1 间接依赖 npm
keygrip 1.1.0 间接依赖 npm
get-own-enumerable-property-symbols 3.0.2 间接依赖 npm
css-tree 1.1.3 间接依赖 npm
ajv-formats 2.1.1 直接依赖 npm
prosemirror-dropcursor 1.3.3 间接依赖 npm
workbox-cacheable-response 3.6.3 间接依赖 npm
babel-plugin-transform-es2015-destructuring 6.23.0 间接依赖 npm
lower-case 2.0.2 间接依赖 npm
rsvp 4.8.5 间接依赖 npm
cssstyle 2.3.0 间接依赖 npm
postcss-colormin 5.3.1 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
is-number 7.0.0 间接依赖 npm
@fortawesome/fontawesome-svg-core 1.2.34 直接依赖 npm
whatwg-url 8.4.0 间接依赖 npm
prettier-linter-helpers 1.0.0 间接依赖 npm
pretty-bytes 4.0.2 间接依赖 npm
prosemirror-transform 1.2.10 间接依赖 npm
querystring-es3 0.2.1 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
css-declaration-sorter 6.4.0 间接依赖 npm
prosemirror-keymap 1.1.4 间接依赖 npm
anymatch 3.1.1 间接依赖 npm
acorn 7.4.1 间接依赖 npm
w3c-hr-time 1.0.2 间接依赖 npm
pbkdf2 3.1.1 间接依赖 npm
terminal-link 2.1.1 间接依赖 npm
@babel/plugin-transform-reserved-words 7.18.6 间接依赖 npm
verror 1.10.0 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
istanbul-lib-source-maps 4.0.0 间接依赖 npm
@nuxt/opencollective 0.3.2 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
async-each 1.0.6 直接依赖 npm
debug 4.3.4 间接依赖 npm
json-parse-better-errors 1.0.2 直接依赖 npm
v8-compile-cache 2.3.0 直接依赖 npm
lilconfig 2.1.0 间接依赖 npm
babel-plugin-transform-es2015-unicode-regex 6.24.1 间接依赖 npm
js-base64 2.6.4 直接依赖 npm
is-dotfile 1.0.3 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
resolve 1.19.0 间接依赖 npm
lodash.sortby 4.7.0 间接依赖 npm
prelude-ls 1.1.2 间接依赖 npm
vuex 3.6.2 直接依赖 npm
create-ecdh 4.0.4 间接依赖 npm
mime 2.6.0 间接依赖 npm
fast-diff 1.2.0 间接依赖 npm
@babel/highlight 7.18.6 间接依赖 npm
@types/babel__core 7.20.0 间接依赖 npm
prettier 1.19.1 间接依赖 npm
@babel/preset-env 7.20.2 间接依赖 npm
parse5 7.1.2 间接依赖 npm
caller-callsite 2.0.0 间接依赖 npm
portal-vue 2.1.7 间接依赖 npm
babel-plugin-transform-es2015-sticky-regex 6.24.1 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
ms 2.1.2 间接依赖 npm
regexp.prototype.flags 1.4.3 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
file-uri-to-path 1.0.0 间接依赖 npm
walker 1.0.7 间接依赖 npm
get-value 2.0.6 间接依赖 npm
editorconfig 0.15.3 间接依赖 npm
cviebrock/eloquent-sluggable ^7.0|^8.0|^9.0 间接依赖 composer
update-notifier 2.5.0 直接依赖 npm
thenify-all 1.6.0 间接依赖 npm
urix 0.1.0 间接依赖 npm
cacache 10.0.4 间接依赖 npm
reduce 1.0.2 间接依赖 npm
dotenv-expand 5.1.0 间接依赖 npm
rfdc 1.3.0 间接依赖 npm
uuid 8.3.2 间接依赖 npm
@babel/helper-module-imports 7.18.6 间接依赖 npm
vue-jest 4.0.1 直接依赖 npm
crypto-random-string 1.0.0 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
lodash.template 4.5.0 间接依赖 npm
@types/estree 0.0.51 间接依赖 npm
postcss-discard-overridden 5.1.0 间接依赖 npm
global 4.4.0 间接依赖 npm
jest-docblock 26.0.0 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.18.6 间接依赖 npm
globby 10.0.2 间接依赖 npm
emittery 0.7.2 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
he 1.2.0 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
@jridgewell/source-map 0.3.2 间接依赖 npm
url 0.11.0 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
source-map-url 0.4.1 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
babel-helper-get-function-arity 6.24.1 间接依赖 npm
stream-each 1.2.3 间接依赖 npm
decimal.js 10.2.1 间接依赖 npm
@babel/helper-annotate-as-pure 7.18.6 间接依赖 npm
worker-farm 1.7.0 直接依赖 npm
jest-leak-detector 26.6.2 间接依赖 npm
spdx-license-ids 3.0.7 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
linkify-it 2.2.0 间接依赖 npm
utila 0.4.0 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
copy-webpack-plugin 4.6.0 间接依赖 npm
trim-right 1.0.1 直接依赖 npm
spatie/laravel-permission ^2.0|^3.0|^4.0|^5.0 间接依赖 composer
esquery 1.4.0 间接依赖 npm
css 2.2.4 间接依赖 npm
esprima 4.0.1 间接依赖 npm
p-try 2.2.0 间接依赖 npm
@colors/colors 1.5.0 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
@types/svgo 1.3.3 间接依赖 npm
eslint-utils 3.0.0 间接依赖 npm
jest-resolve 26.6.2 间接依赖 npm
sax 1.2.4 间接依赖 npm
iferr 0.1.5 间接依赖 npm
loader-runner 4.2.0 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
tiptap-commands 1.17.1 间接依赖 npm
leven 3.1.0 间接依赖 npm
parse5-htmlparser2-tree-adapter 7.0.0 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
signal-exit 3.0.3 间接依赖 npm
postcss 8.4.21 间接依赖 npm
istanbul-lib-coverage 3.0.0 间接依赖 npm
@types/istanbul-lib-coverage 2.0.3 间接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
p-pipe 3.1.0 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
css-what 6.1.0 间接依赖 npm
workbox-range-requests 3.6.3 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
pumpify 1.5.1 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
tr46 2.0.2 间接依赖 npm
config-chain 1.1.12 间接依赖 npm
loglevelnext 1.0.5 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
@jest/transform 26.6.2 间接依赖 npm
babel-helper-builder-binary-assignment-operator-visitor 6.24.1 间接依赖 npm
terser 5.16.6 间接依赖 npm
html-entities 2.3.3 间接依赖 npm
lodash.templatesettings 4.2.0 间接依赖 npm
function.prototype.name 1.1.5 间接依赖 npm
babel-plugin-transform-es2015-typeof-symbol 6.23.0 间接依赖 npm
registry-auth-token 3.4.0 间接依赖 npm
cliui 6.0.0 间接依赖 npm
@jest/test-result 26.6.2 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
node-releases 2.0.10 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
highlight.js 10.5.0 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
node-libs-browser 2.2.1 间接依赖 npm
is-svg 2.1.0 直接依赖 npm
babel-plugin-transform-es2015-template-literals 6.22.0 间接依赖 npm
section-matter 1.0.0 间接依赖 npm
yallist 2.1.2 间接依赖 npm
registry-url 3.1.0 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.20.7 间接依赖 npm
postcss-reduce-idents 2.4.0 直接依赖 npm
javascript-stringify 1.6.0 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
proto-list 1.2.4 间接依赖 npm
babel-plugin-transform-es2015-classes 6.24.1 间接依赖 npm
gray-matter 4.0.3 间接依赖 npm
@babel/runtime 7.21.0 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
flatten 1.0.3 直接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
popper.js 1.16.1 间接依赖 npm
di 0.0.1 间接依赖 npm
w3c-xmlserializer 2.0.0 间接依赖 npm
merge-source-map 1.1.0 间接依赖 npm
@babel/plugin-transform-for-of 7.21.0 间接依赖 npm
nopt 5.0.0 间接依赖 npm
es-abstract 1.21.2 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.18.6 间接依赖 npm
electron-to-chromium 1.4.339 间接依赖 npm
md5.js 1.3.5 间接依赖 npm
@fortawesome/free-solid-svg-icons 5.15.2 直接依赖 npm
vue-server-renderer 2.6.12 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
levn 0.3.0 间接依赖 npm
babel-helper-optimise-call-expression 6.24.1 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
ecc-jsbn 0.1.2 间接依赖 npm
slice-ansi 1.0.0 间接依赖 npm
@ampproject/remapping 2.2.0 间接依赖 npm
envify 4.1.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.18.6 间接依赖 npm
consolidate 0.15.1 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
babel-preset-env 1.7.0 直接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
etag 1.8.1 间接依赖 npm
retry 0.13.1 间接依赖 npm
array-find-index 1.0.2 间接依赖 npm
for-each 0.3.3 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
@types/graceful-fs 4.1.4 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
diff-sequences 26.6.2 间接依赖 npm
@types/imagemin-mozjpeg 8.0.1 间接依赖 npm
lodash.clonedeep 4.5.0 间接依赖 npm
workbox-navigation-preload 3.6.3 间接依赖 npm
is-string 1.0.7 间接依赖 npm
is-directory 0.3.1 直接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
uniqs 2.0.0 间接依赖 npm
karma 6.4.1 直接依赖 npm
yocto-queue 0.1.0 直接依赖 npm
cjs-module-lexer 0.6.0 间接依赖 npm
string.prototype.trim 1.2.7 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
condense-newlines 0.2.1 间接依赖 npm
babel-plugin-transform-es2015-modules-systemjs 6.24.1 间接依赖 npm
@types/bonjour 3.5.10 间接依赖 npm
ua-parser-js 0.7.34 间接依赖 npm
console-browserify 1.2.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.20.11 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
jest-snapshot 26.6.2 间接依赖 npm
@babel/helper-string-parser 7.19.4 间接依赖 npm
livewire/livewire ^1.0|^2.0 间接依赖 composer
expect 26.6.2 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
buffer 4.9.2 间接依赖 npm
os-browserify 0.3.0 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.20.0 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
yaml 1.10.2 间接依赖 npm
request 2.88.2 间接依赖 npm
@types/minimatch 5.1.2 间接依赖 npm
sha.js 2.4.11 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.1 间接依赖 npm
@babel/helper-explode-assignable-expression 7.18.6 间接依赖 npm
babel-plugin-syntax-async-functions 6.13.0 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
global-dirs 0.1.1 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
crypto-browserify 3.12.0 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
@shellscape/koa-send 4.1.3 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
babel-helper-regex 6.26.0 间接依赖 npm
load-json-file 4.0.0 直接依赖 npm
domelementtype 2.3.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
pretty-error 2.1.2 直接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
currently-unhandled 0.4.1 间接依赖 npm
caseless 0.12.0 间接依赖 npm
v-calendar 2.4.1 直接依赖 npm
is-weakref 1.0.2 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
@babel/helper-plugin-utils 7.20.2 间接依赖 npm
supports-hyperlinks 2.1.0 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
@types/yargs 15.0.13 间接依赖 npm
create-hmac 1.1.7 间接依赖 npm
hash.js 1.1.7 间接依赖 npm
package-json 4.0.1 间接依赖 npm
pretty-time 1.1.0 间接依赖 npm
buffer-xor 1.0.3 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
vue-select 3.11.2 直接依赖 npm
static-extend 0.1.2 间接依赖 npm
stream-slice 0.1.2 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
indent-string 3.2.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
deepmerge 4.2.2 间接依赖 npm
filename-regex 2.0.1 直接依赖 npm
source-map 0.5.7 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
postcss-discard-duplicates 5.1.0 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
get-port 3.2.0 直接依赖 npm
format 0.2.2 间接依赖 npm
path-dirname 1.0.2 直接依赖 npm
object.getownpropertydescriptors 2.1.5 直接依赖 npm
color 0.11.4 间接依赖 npm
babel-extract-comments 1.0.0 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
path-browserify 0.0.1 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
execa 1.0.0 间接依赖 npm
cheerio-select 2.1.0 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
@babel/plugin-transform-destructuring 7.21.3 间接依赖 npm
cors 2.8.5 间接依赖 npm
lru-cache 4.1.5 间接依赖 npm
compose-function 3.0.3 间接依赖 npm
assert 1.5.0 间接依赖 npm
jest-haste-map 26.6.2 间接依赖 npm
dotenv 10.0.0 间接依赖 npm
import-from 2.1.0 间接依赖 npm
bn.js 5.1.3 间接依赖 npm
map-visit 1.0.0 间接依赖 npm
constants-browserify 1.0.0 间接依赖 npm
jest-diff 26.6.2 间接依赖 npm
babel-runtime 6.26.0 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
onetime 5.1.2 间接依赖 npm
svg.select.js 3.0.1 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
babel-plugin-transform-es2015-block-scoped-functions 6.22.0 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
babel-helper-remap-async-to-generator 6.24.1 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
chalk 4.1.0 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
prr 1.0.1 间接依赖 npm
loader-utils 1.4.2 间接依赖 npm
postcss-discard-unused 2.2.3 直接依赖 npm
ini 1.3.8 间接依赖 npm
node-modules-regexp 1.0.0 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
@babel/helper-environment-visitor 7.18.9 间接依赖 npm
vary 1.1.2 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
widest-line 2.0.1 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
collect.js 4.28.6 间接依赖 npm
array.prototype.reduce 1.0.5 间接依赖 npm
jest-util 26.6.2 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
concat 1.0.3 间接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
es-set-tostringtag 2.0.1 间接依赖 npm
is-core-module 2.2.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
cssom 0.4.4 间接依赖 npm
asn1.js 5.4.1 间接依赖 npm
stable 0.1.8 间接依赖 npm
koa-send 4.1.3 间接依赖 npm
type 1.2.0 间接依赖 npm
style-loader 2.0.0 间接依赖 npm
es5-ext 0.10.53 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
koa-range 0.3.0 间接依赖 npm
capture-exit 2.0.0 间接依赖 npm
workbox-streams 3.6.3 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
memfs 3.4.13 间接依赖 npm
@types/node 14.14.25 间接依赖 npm
is-regexp 1.0.0 间接依赖 npm
babel-helper-hoist-variables 6.24.1 间接依赖 npm
jest-jasmine2 26.6.3 间接依赖 npm
svg.draggable.js 2.2.2 间接依赖 npm
@vue/server-test-utils 1.1.3 直接依赖 npm
is-accessor-descriptor 0.1.6 间接依赖 npm
cli-boxes 1.0.0 间接依赖 npm
stack-utils 2.0.3 间接依赖 npm
eslint-plugin-prettier 3.3.1 直接依赖 npm
@babel/helper-call-delegate 7.0.0-beta.47 直接依赖 npm
nanotiming 7.3.1 间接依赖 npm
last-call-webpack-plugin 3.0.0 直接依赖 npm
docsearch.js 2.6.3 间接依赖 npm
socket.io-parser 4.2.2 间接依赖 npm
postcss-normalize-url 5.1.0 间接依赖 npm
lodash.throttle 4.1.1 间接依赖 npm
memory-fs 0.4.1 直接依赖 npm
html-loader 1.3.2 间接依赖 npm
define-properties 1.2.0 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
@types/imagemin 7.0.0 间接依赖 npm
rework-visit 1.0.0 间接依赖 npm
strip-comments 1.0.2 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
express 4.18.2 间接依赖 npm
postcss-svgo 5.1.0 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
jest-environment-jsdom 26.6.2 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
babel-plugin-require-context-hook 1.0.0 直接依赖 npm
for-own 0.1.5 间接依赖 npm
cipher-base 1.0.4 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
type-is 1.6.18 间接依赖 npm
webpack-chain 4.12.1 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
tweetnacl 0.14.5 间接依赖 npm
deep-is 0.1.3 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.1 间接依赖 npm
charenc 0.0.2 间接依赖 npm
copy-concurrently 1.0.5 间接依赖 npm
private 0.1.8 直接依赖 npm
babel-plugin-transform-regenerator 6.26.0 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
uniq 1.0.1 直接依赖 npm
sort-keys 1.1.2 直接依赖 npm
ansi-escapes 4.3.1 间接依赖 npm
upath 1.2.0 直接依赖 npm
methods 1.1.2 间接依赖 npm
babel-helper-function-name 6.24.1 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
socket.io 4.6.1 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.1 间接依赖 npm
is-primitive 2.0.0 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
restore-cursor 2.0.0 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
workbox-routing 3.6.3 间接依赖 npm
quick-lru 1.1.0 间接依赖 npm
aws4 1.12.0 间接依赖 npm
babel-plugin-transform-es2015-for-of 6.23.0 间接依赖 npm
postcss-minify-font-values 5.1.0 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.20.0 间接依赖 npm
repeat-string 1.6.1 直接依赖 npm
type-fest 0.8.1 间接依赖 npm
bonjour-service 1.1.1 间接依赖 npm
autocomplete.js 0.36.0 间接依赖 npm
md5 2.3.0 间接依赖 npm
babel-plugin-polyfill-corejs2 0.3.3 间接依赖 npm
streamroller 3.1.5 间接依赖 npm
grapheme-splitter 1.0.4 间接依赖 npm
tiptap-extensions 1.35.1 直接依赖 npm
vue-functional-data-merge 3.1.0 间接依赖 npm
postcss-loader 6.2.1 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
path-key 2.0.1 间接依赖 npm
is-docker 2.1.1 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
@types/babel__generator 7.6.2 间接依赖 npm
@babel/helper-validator-option 7.21.0 间接依赖 npm
isemail 3.2.0 间接依赖 npm
extract-from-css 0.4.4 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
@babel/helper-validator-identifier 7.19.1 间接依赖 npm
minimist 1.2.8 间接依赖 npm
@types/glob 7.2.0 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
regenerate-unicode-properties 10.1.0 间接依赖 npm
mississippi 2.0.0 间接依赖 npm
http-proxy-agent 4.0.1 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
collect-v8-coverage 1.0.1 间接依赖 npm
node-fetch 2.6.9 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
@webassemblyjs/helper-module-context 1.9.0 直接依赖 npm
tmpl 1.0.5 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
brorand 1.1.0 间接依赖 npm
engine.io-parser 5.0.6 间接依赖 npm
ansi-align 2.0.0 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
@babel/helper-simple-access 7.20.2 间接依赖 npm
coa 1.0.4 直接依赖 npm
@babel/helper-wrap-function 7.20.5 间接依赖 npm
tty-browserify 0.0.0 间接依赖 npm
decamelize-keys 1.1.1 间接依赖 npm
http-assert 1.5.0 间接依赖 npm
form-data 3.0.1 间接依赖 npm
espree 9.4.1 间接依赖 npm
babel-helper-vue-jsx-merge-props 2.0.3 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
@istanbuljs/schema 0.1.2 间接依赖 npm
repeat-element 1.1.3 直接依赖 npm
babel-plugin-transform-es2015-shorthand-properties 6.24.1 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
callsites 3.1.0 间接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
colorette 2.0.19 间接依赖 npm
nanoassert 1.1.0 间接依赖 npm
xdg-basedir 3.0.0 间接依赖 npm
koa-connect 2.1.0 间接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
fault 1.0.4 间接依赖 npm
postcss-minify-params 5.1.4 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
arr-flatten 1.1.0 直接依赖 npm
has-flag 4.0.0 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.21.0 间接依赖 npm
is-installed-globally 0.1.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
vue 2.6.12 间接依赖 npm
dns-packet 5.4.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
unicode-property-aliases-ecmascript 2.1.0 间接依赖 npm
@babel/generator 7.21.3 间接依赖 npm
@webassemblyjs/helper-code-frame 1.9.0 间接依赖 npm
pretty-format 26.6.2 间接依赖 npm
@types/mime 1.3.2 间接依赖 npm
babel-plugin-transform-es2015-block-scoping 6.26.0 间接依赖 npm
tslib 2.1.0 间接依赖 npm
@babel/code-frame 7.18.6 间接依赖 npm
react-is 17.0.1 间接依赖 npm
postcss-calc 8.2.4 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.1 间接依赖 npm
has 1.0.3 间接依赖 npm
yargs 15.4.1 间接依赖 npm
dom-walk 0.1.2 间接依赖 npm
@types/express-serve-static-core 4.17.33 间接依赖 npm
async-limiter 1.0.1 直接依赖 npm
postcss-modules-local-by-default 4.0.0 间接依赖 npm
@jest/core 26.6.3 间接依赖 npm
pretty 2.0.0 间接依赖 npm
css-selector-tokenizer 0.7.3 直接依赖 npm
sass 1.32.8 直接依赖 npm
postcss-normalize-string 5.1.0 间接依赖 npm
es-module-lexer 0.9.3 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
@babel/helper-module-transforms 7.21.2 间接依赖 npm
time-fix-plugin 2.0.7 直接依赖 npm
compression 1.7.4 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
qs 6.11.0 间接依赖 npm
any-promise 1.3.0 间接依赖 npm
array-uniq 1.0.3 直接依赖 npm
select-hose 2.0.0 间接依赖 npm
@fortawesome/fontawesome-common-types 0.2.34 间接依赖 npm
unique-slug 2.0.2 间接依赖 npm
htmlparser2 8.0.2 间接依赖 npm
loud-rejection 1.6.0 间接依赖 npm
jsbn 0.1.1 间接依赖 npm
boxen 1.3.0 间接依赖 npm
assign-symbols 1.0.0 直接依赖 npm
@types/connect 3.4.35 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
cyclist 1.0.1 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
toml 2.3.6 间接依赖 npm
call-me-maybe 1.0.2 间接依赖 npm
pseudomap 1.0.2 间接依赖 npm
yargs-parser 18.1.3 间接依赖 npm
lowercase-keys 1.0.1 间接依赖 npm
base 0.11.2 间接依赖 npm
postcss-merge-idents 2.1.7 直接依赖 npm
isobject 3.0.1 间接依赖 npm
babel-plugin-check-es2015-constants 6.22.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
prosemirror-schema-list 1.1.4 间接依赖 npm
postcss-normalize-timing-functions 5.1.0 间接依赖 npm
preserve 0.2.0 直接依赖 npm
neo-async 2.6.2 间接依赖 npm
orderedmap 1.1.1 间接依赖 npm
dom-event-types 1.0.0 间接依赖 npm
babel-loader 8.2.2 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
min-document 2.19.0 间接依赖 npm
follow-redirects 1.15.2 间接依赖 npm
wildcard 2.0.0 间接依赖 npm
meow 5.0.0 直接依赖 npm
foreach 2.0.6 间接依赖 npm
@webassemblyjs/wast-parser 1.9.0 直接依赖 npm
eslint-visitor-keys 3.3.0 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
core-js-compat 3.29.1 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
camelcase-keys 4.2.0 间接依赖 npm
@babel/plugin-transform-object-super 7.18.6 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.18.6 间接依赖 npm
babel-plugin-syntax-object-rest-spread 6.13.0 间接依赖 npm
numeral 2.0.6 直接依赖 npm
launch-editor 2.6.0 间接依赖 npm
@jest/types 26.6.2 间接依赖 npm
litstack/lang ^3.0.4 间接依赖 composer
thenify 3.3.1 间接依赖 npm
postcss-zindex 2.2.0 直接依赖 npm
escodegen 2.0.0 间接依赖 npm
human-signals 1.1.1 直接依赖 npm
shebang-regex 1.0.0 间接依赖 npm
babel-plugin-transform-es2015-function-name 6.24.1 间接依赖 npm
arity-n 1.0.4 间接依赖 npm
@babel/core 7.21.3 间接依赖 npm
uglify-js 3.4.10 间接依赖 npm
process 0.11.10 间接依赖 npm
semver-diff 2.1.0 间接依赖 npm
sass-loader 10.1.1 直接依赖 npm
@trysound/sax 0.2.0 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.18.9 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
watchpack-chokidar2 2.0.1 直接依赖 npm
relateurl 0.2.7 间接依赖 npm
shell-quote 1.8.0 间接依赖 npm
strict-uri-encode 1.1.0 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
invariant 2.2.4 间接依赖 npm
mini-css-extract-plugin 1.6.2 间接依赖 npm
is-posix-bracket 0.1.1 直接依赖 npm
concat-stream 1.6.2 间接依赖 npm
babel-plugin-transform-strict-mode 6.24.1 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
lines-and-columns 1.1.6 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
detect-node 2.0.4 间接依赖 npm
psl 1.9.0 间接依赖 npm
@webassemblyjs/utf8 1.11.1 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
vue-template-es2015-compiler 1.9.1 间接依赖 npm
math-random 1.0.4 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
aproba 1.2.0 间接依赖 npm
es6-symbol 3.1.3 间接依赖 npm
escalade 3.1.1 间接依赖 npm
diacritics 1.3.0 间接依赖 npm
webpack-merge 5.8.0 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
statuses 1.5.0 间接依赖 npm
nan 2.17.0 直接依赖 npm
@babel/plugin-transform-modules-commonjs 7.21.2 间接依赖 npm
@jridgewell/trace-mapping 0.3.17 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
selfsigned 2.1.1 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.1 间接依赖 npm
nice-try 1.0.5 间接依赖 npm
@jest/console 26.6.2 间接依赖 npm
@types/express 4.17.17 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
capture-stack-trace 1.0.2 间接依赖 npm
jest-serializer 26.6.2 间接依赖 npm
term-size 1.2.0 间接依赖 npm
@types/yargs-parser 20.2.0 间接依赖 npm
@babel/plugin-transform-spread 7.20.7 间接依赖 npm
is-whitespace 0.3.0 间接依赖 npm
@types/stack-utils 2.0.0 间接依赖 npm
tiptap-utils 1.13.1 间接依赖 npm
browserify-rsa 4.1.0 间接依赖 npm
compressible 2.0.18 间接依赖 npm
https-browserify 1.0.0 间接依赖 npm
update-browserslist-db 1.0.10 间接依赖 npm
void-elements 2.0.1 间接依赖 npm
@babel/helper-regex 7.0.0-beta.47 直接依赖 npm
jsonfile 4.0.0 间接依赖 npm
http-signature 1.2.0 间接依赖 npm
vue2-dropzone 3.6.0 直接依赖 npm
color-string 0.3.0 间接依赖 npm
reduce-function-call 1.0.3 间接依赖 npm
json-schema 0.4.0 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
stream-browserify 2.0.2 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
uc.micro 1.0.6 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
run-queue 1.0.3 间接依赖 npm
cli-cursor 2.1.0 间接依赖 npm
@types/istanbul-reports 3.0.0 间接依赖 npm
qjobs 1.2.0 间接依赖 npm
evp_bytestokey 1.0.3 间接依赖 npm
postcss-normalize-repeat-style 5.1.1 间接依赖 npm
babel-traverse 6.26.0 间接依赖 npm
(0)
上一篇 2024年2月14日
下一篇 2024年2月14日

相关推荐

  • felixfbecker/svg-screenshots 软件分析报告

    基础信息 项目名称:felixfbecker/svg-screenshots 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721191817143193600/1731922047855972352 此报告由M…

    软件分析 2023年12月5日
    0
  • alibaba/tair 软件分析报告

    基础信息 项目名称:alibaba/tair 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720535270684950528/1720535270722699264 此报告由Murphysec提供 漏洞列表 …

    软件分析 2023年11月4日
    0
  • jakubgarfield/Bonobo-Git-Server 软件分析报告

    基础信息 项目名称:jakubgarfield/Bonobo-Git-Server 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718949771694882816/1718949773934641152 此报…

    软件分析 2023年10月30日
    0
  • CocoaDebug/CocoaDebug 软件分析报告

    基础信息 项目名称:CocoaDebug/CocoaDebug 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716759049689235456/1716759050091888640 此报告由Murphyse…

    软件分析 2023年10月24日
    0
  • wwwlike/vlife 软件分析报告

    基础信息 项目名称:wwwlike/vlife 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715408529045192704/1715408529082941440 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年10月23日
    0